/* BASIC css start */
.eventList {
    font-size: 0;
    margin-top: 75px;
    margin-bottom: 130px;
    border-bottom:2px solid #b1b1b1;
}

.eventList li {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    padding-bottom: 15px;
}

.eventList li:nth-of-type(1) {padding-right:10px;}
.eventList li:nth-of-type(2) {padding:0 47px 15px;}
.eventList li:nth-of-type(3) {padding:0 47px 15px;}

.eventList li a {
    color: #999999;
    font-size: 22px;
}

.eventList li.on {
    border-color: #000000;
    border-bottom: 2px solid #000;
    margin-bottom: -2px;
}

.eventList li.on a {
    color: #000000;
    font-weight: bold;
}
.gallery_board {
    font-size: 0;
    margin-top: 35px;
}

.gallery_board li {
    display: inline-block;
    vertical-align: top;
    width: 432px;
    margin-right: 17px;
    padding-bottom: 65px;
}

.gallery_board li:nth-child(3n) {
    margin-right: 0;
}

.gallery_board li a > div {}

.gallery_board li a > div img {
    width: 100%;
}

.gallery_board li a > strong {
    color: #000000;
    font-size: 25px;
    font-weight: 500;
    padding-top: 24px;
    display: block;
}

.gallery_board li a > p {
    color: #818181;
    font-size: 15px;
    font-weight:300;
    padding-top: 17px;
}

.bbs-paging {
    margin-top: -20px;
    margin-bottom: 30px;
}

.gallery_board li a:hover {
    opacity: 0.85;
}

#bbsData.w1360 {
    width:1330px;
}
/* BASIC css end */

